
/*
** Page layout blocks / IDs
*/
body{
	font-family:verdana, arial, sans-serif;
}
#outer_shell {
  	
}
#temp_slideplayer/*placeholder for slide player*/
{
	height:316px;
	background:transparent url(images/slide-player-bg.png) no-repeat 0% 0%;
}
#shell {
	background:#fff url(images/bg-main.jpg) no-repeat center 0;
	/*background: url(images/logo-bg2a.png) no-repeat center top;*/
}
.path-home #shell,
.front #shell{
	background:#fff url(images/bg-home.jpg) no-repeat center 0%;
}
#header_container{
	background:transparent url(images/bg-wings.png) repeat-y center 0%;
}
#banner_logo{
	background:transparent url(images/bg-logo.png) no-repeat 10px 10px;
	width:284px;
}

/* DROP DOWN MENU */


#nice-menu-1>span {
	background: none;
	height: 33px;
}

#nice-menu-1 > span > li > a {
	background: url(images/menu-button-bg-edge.png) left top no-repeat;
}
#nice-menu-1 > span:first-child li a {
	background: none;
}
#nice-menu-1 span li a{
	color:#222;
	text-decoration:none;
	font-weight:bold;
}
#nice-menu-1 >span>li:hover{
	background:transparent url(images/menu-button-bg-hover.jpg) repeat 0% 0%;
}
#nice-menu-1>span:hover {
    background: white;
    /*border-bottom:#478dbb 2px solid;*/
/*    border-right: #1d73ac 1px solid;
    border-left: #1d73ac 1px solid;*/
}

#nice-menu-1 span:hover a,
#nice-menu-1 span:hover a:link,
#nice-menu-1 span:hover a:visited,
#nice-menu-1 span:hover a:hover{
	color:#000;
}

ul.nice-menu li ul li,
ul.nice-menu-down li li.menuparent,
li.menuparent li.menuparent ul {
	border-bottom: 1px solid #fff;
}
ul.nice-menu li ul li, 
ul.nice-menu-down li li.menuparent, 
li.menuparent li.menuparent ul {
	border-top:solid 1px #fff;
	border-bottom:solid 1px #000;
	border-left:solid 1px #000;
	border-right:solid 1px #000;
	background:transparent url(images/menu-dropdown-bg.jpg) repeat scroll 0;
}
ul.nice-menu li ul{
	border:none;
}
ul.nice-menu li ul > span:last-child > li{
	border-bottom:solid 1px #000;
}
ul.nice-menu li ul > span:first-child > li{
	border-top:solid 1px #000;
}
#nice-menu-1 span:hover ul li a,
#nice-menu-1 span:hover ul li a:link,
#nice-menu-1 span:hover ul li a:visited{
	color:#ededed;
}
#nice-menu-1 span:hover ul li a:hover{
	color:#fff;
}

#nice-menu-1 span:hover ul li.menuparent:hover { /* used to keep the background of parent menu items in drop down from changing */
	background:transparent url(images/menu-dropdown-bg.jpg) repeat scroll 0;
}


#content .block-menu_block h2.title, 
.block-menu_block h2.title{
	/*background:#fff url(images/browse.png) no-repeat center 0%;*/
	padding:17px 5px 5px;
	color:#000;
	font-weight:bold;
	letter-spacing:1px;
	position:relative;
	z-index:2;
}
.block-menu_block .title-wrap{
	background-color:#fff;
	position:relative;
	overflow:hidden;
}
.block-menu_block .title-wrap .fade{
	background:Transparent url(images/fade-r.png) repeat-y scroll 114% 50%;
	display:block;
	height:40px;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:1;
}
.block-menu_block .title-wrap span.over{
	position:absolute;
	font-size:265%;
	top:0;
	left:0;
	color:#f5f5f5;
	z-index:0;
	text-transform:uppercase;
}
.block-menu_block{
	background:transparent url(images/bg-side-menu.png) repeat-x 0% 0%;
	padding-bottom:0px;
	margin-bottom:20px;
}
.block-menu_block ul{
	list-style-type:none;
}
.block-menu_block ul li{
	list-style-image:none;
}
.block-menu_block ul li a{
	text-decoration:none;
	color:#000;
	font-size:105%;
	padding:5px;
	border-bottom:solid 1px #ccc;
	border-top:solid 1px #fff;
	/*background:transparent url(images/menu-border.jpg) no-repeat center 100%;*/
	display:block;
	font-weight:bold;
}
.block-menu_block ul li a:hover{
	background-color:#aaa;
}
.block-menu_block ul li a.active-trail{
	background-color:#d1d1d1;
}
.block-menu_block ul li #dhtml_menu-1127{
	border-top:none;
}
.block-menu_block ul li ul li a{
	padding-left:15px;
	font-weight:normal;
}
.block-menu_block ul.menu{
	padding:0;
	margin:0;
}
.block-menu_block ul.menu li{
	list-style-type:none;
	padding:0;
}
#free_shipping{
	display:block;
	background:transparent url(images/plane.png) no-repeat center 15px;
	padding:85px 0 15px;
	text-align:center;
	font-size:145%;
	color:#222;
	border-top:solid 2px #ededed;
	border-bottom:solid 2px #ededed;
}
#free_catalog h3{
	text-transform:uppercase;
	color:#900505;
	font-weight:bold;
	padding:0px;
}
#free_catalog a{
	display:block;
	background:transparent url('images/free-cat.png') no-repeat center 15px;
	padding:270px 0 10px;
	text-align:right;
	color:#aaa;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	border-bottom:solid 2px #ededed;
	margin-bottom:15px;
	font-size:11px;
}
#block-gcui_custom_menu-0 table{
	float:right;
}
#block-gcui_custom_menu-0 table a {
	font-weight:bold;
	text-decoration:none;
	color:#999;
	font-size:10px;
	margin-left:10px;
	padding-right:15px;
	background:transparent url(images/arw-8x8_999.png) no-repeat 100% 3px;
	white-space:nowrap;
}

/*///////////////// TOP HAT /////////////////*/

.gcuicm-itemset td {
	white-space: nowrap;
}

a,
a:link,
a:visited{
	color:#666;
	text-decoration:none;
	font-weight:bold;
}
a:hover{
	color:#333;
	text-decoration:none;
}

a .red_link {
	color: #cc0000;
}

.gcui-bottomnav td h5{
	color:#666;
}

.path-introduction h1.title {
	color: #999999;
	text-transform: uppercase;
}
.path-introduction #main .title-highlight {
	color: #CF2127;
}

/* BREADCRUMB */
.breadcrumb, .breadcrumb a {
	color: #A30000;
}

.breadcrumb .active, .breadcrumb .active a {
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}

/* PRODUCT PAGE LAYOUT */

/* ulitity classes */

/*////////////RED CHECKOUT/ADDTOCART BUTTON////////////

USE LIKE THIS: 

<a class="fancy-button" href="#">
	<span class="fancy-button-l"></span>
	<span class="fancy-button-m"><span>Checkout &gt;&gt;</span></span>
	<span class="fancy-button-r"></span>
</a>
<div class="clear"></div>


/////////////////////////////////////////////////////*/

a.fancy-button{
	display:block;
	float:left;
}
/*use span tags (not divs) for the child elements to 
avoid browser compatibility issues*/
span.fancy-button-l{
	background:transparent url(images/fancy-btn-l.png) no-repeat 0% 0%;
	width:5px;
	height:38px;
	float:left;
	display:block;	
	}
span.fancy-button-m{
	background:transparent url(images/fancy-btn-m.png) repeat-x 0% 0%;
	height: 38px;	
	float:left;
	display:block;	
	}
span.fancy-button-r{
	background:transparent url(images/fancy-btn-r.png) no-repeat 0% 0%;
	width:5px;
	height:38px;	
	float:left;
	display:block;	
	}
span.fancy-button-m span{
	padding:8px 5px 10px;
	font-size:17px;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
	display:block;
}

.slide-header-left-pane  {
	background:url("images/bpi_bg2.png") no-repeat scroll left top transparent;
}

.path-about-us-our-awards .gcui-inline-image {
	/*text-align: center;*/
}

.path-about-us-our-awards img {
	border: 1px solid #cccccc;
}

.path-about-us-our-awards .gcui-inline-image {
	float: left;
	/*margin: auto;*/
}

#block-gcui_slide_header-0 .slide-header-left-pane {
	display: table;
}


#block-gcui_slide_header-0 .slide-header-slide-text-pane {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}
address{
	font-style:normal;
	line-height:17px;
}




/*//////////  SHOPPING CART /////////*/


/**

**/



/*////////// SIDEBAR MENUS //////////*/

#content #sidebar-left .block-menu h2.title {
  font-family:'Century Gothic',Arial,Helvetica,sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  padding-bottom:2px;
  padding-left:10px;
  padding-top:20px;
}
.language-en #block-menu-menu-introduction-menu h2.title {
  background: url('images/intro_side_menu_overlay.png') 43px 0 no-repeat transparent;  
}
.language-en #block-menu-menu-about-us h2.title {
  background: url('images/about_side_menu_overlay.png') -1px 0 no-repeat transparent;  
}
.language-en #block-menu-menu-trade h2.title {
  background: url('images/trade_side_menu_overlay.png') 38px 0 no-repeat transparent;  
}
.language-en #content #sidebar-left #block-menu-menu-menu-left-nav h2.title {
  background: url('images/browse_side_menu_overlay.png') 1px 0 no-repeat transparent;  
}

#content #sidebar-left #block-menu-menu-menu-left-nav h2.title {
	margin-top: 10px;
}

#sidebar-left .block-menu li {
  list-style: none;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}

#sidebar-left .block-menu li.active-trail {
  background: url('images/sidebar_menu_overlay_selected.png') top left repeat transparent;
}

.path-store-catalog #sidebar-left .block-menu li.active-trail,
.front #sidebar-left .block-menu li.active-trail {
  background-repeat: no-repeat;
}

.path-store-catalog #sidebar-left .block-menu li > ul > li.active-trail,
.front #sidebar-left .block-menu li > ul > li.active-trail {
  background: none;
  background-repeat: repeat;
}

#sidebar-left .block-menu li a {
  font-family:'Century Gothic',Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #000000;
  text-transform: none;
  font-weight: normal;
  padding-bottom: none;
}


.path-store-catalog #sidebar-left .block-menu li a,
.front #sidebar-left .block-menu li a {
  font-family:'Century Gothic',Arial,Helvetica,sans-serif;
  font-size: 15px;
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 5px;
}
#sidebar-left .block-menu li > ul > li.leaf {
  border-bottom: 1px solid #dddddd;
}
#sidebar-left .block-menu li > ul > li.leaf a {
  font-family:'Century Gothic',Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #000000;
  text-transform: none;
  font-weight: normal;
  padding-bottom: none;
}
#sidebar-left .block-menu li.leaf .last a {
  font-family:'Century Gothic',Arial,Helvetica,sans-serif;
  font-size: 15px;
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 5px;
}

#sidebar-left .block-menu div.content {
  background: url('images/sidebar_menu_overlay.png') 0 -47px no-repeat transparent;
}
.path-store-catalog #sidebar-left .block-menu div.content,
.front #sidebar-left .block-menu div.content {
  background: url('images/sidebar_menu_overlay_big.png') 0 -47px no-repeat transparent;
}





#sidebar-left .block-menu ul.menu {
  padding-left: 0;
}
#sidebar-left .block-menu li.start-collapsed ul {
  display: block;
}

#sidebar-left div.block-menu > div > ul > li > ul.menu {
  background: none;
  padding-top:5px;
}

/* The UC currency changer is temporarily disabled */
#block-uc_cck_currency-0 {
	display: none;
}



.path-about-us-about-bridge-publications-inc .slide-header,
.path-about-us-about-bridge-publications-inc .slide-header-pane {
  height: 328px;
}

.path-about-us-about-bridge-publications-inc .slide-header-slide-text-pane {
	padding-top: 33px;
}

#uc-cart-view-form img {
  float:right;
}

#cart-form-products td.qty input {
	width: 30px;
}
#cart-form-products .tableHeader-processed th {
	text-align: center;
	padding-left: 10px;
}

.back_to_cart_sider a,
.back_to_cart_sider a:link,
.back_to_cart_sider a:visited {
  color:#900505;
}
.back_to_cart_sider a:active,
.back_to_cart_sider a:hover {
	text-decoration: underline;
}

#customer-pane .fieldset-wrapper .description {
	display: none;
}  

.l-ron-hubbard-site-ad {
  color:#aaaaaa;
  font-size:10px;
  font-weight:bold;
  text-decoration:none;
  text-transform:uppercase;
  letter-spacing: -1px;
}

.front #breadcrumb_area,
.path-home #breadcrumb_area,
.path-store-catalog-books-index #breadcrumb_area,
.path-store-catalog-basics-books-index #breadcrumb_area,
.path-store-catalog-audiobooks-index #breadcrumb_area,
.path-store-catalog-beginning-audiobooks-index #breadcrumb_area,
.path-store-catalog-lectures-index #breadcrumb_area,
.path-store-catalog-classic-lectures-index #breadcrumb_area,
.path-store-catalog-classics-for-veteran-scientologists-index #breadcrumb_area,
.path-store-catalog-introductory-lectures-index #breadcrumb_area,
.path-store-catalog-basics-lectures-index #breadcrumb_area,
.path-store-catalog-congress-lectures-index #breadcrumb_area,
.path-store-catalog-acc-lectures-index #breadcrumb_area,
.path-store-catalog-dvds-index #breadcrumb_area,
.path-store-catalog #breadcrumb_area {
  display: none;
}
.gcui_book_widget-menu-pane-title {
  color:#900505;
}
.path-thank-you h2.title {
  padding-bottom: 7px;
}
.path-thank-you #sidebar-left,
.path-search #sidebar-left {
  display: none;
}
.path-contact input,
.path-contact select,
.path-contact #edit-submitted-message-wrapper .resizable-textarea textarea {
  width: 382px;
}
.path-contact .description{
  line-height:1.4em;
  width: 382px;
}
.path-contact #edit-actions input {
  width: inherit;
}
.path-contact fieldset {
  width: 400px;
}
.infokit_text_div {
	width: 416px;
}

.path-store-catalog-audiobooks .store_catalog_language_selector select,
.path-store-catalog-beginning-audiobooks .store_catalog_language_selector select {
	width: 130px;
} 

.path-store-catalog-audiobooks .store_catalog_thumbnail,
.path-store-catalog-beginning-audiobooks .store_catalog_thumbnail {
  width: 126px;
}

.path-store-catalog-audiobooks .store_catalog_button2,
.path-store-catalog-beginning-audiobooks .store_catalog_button2 {
  background: url("/sites/all/themes/gold_master/www_bridgepub_com/images/add_to_cart2.png") no-repeat scroll 17px 0 transparent;
}

#main .view-uc-products .views-view-grid td {
	vertical-align: top;
}
.opening-quote{
text-align:center;
font-style:italic;
padding-bottom:10px;
padding-top:5px;
line-height:1.65em;
}

#LifetimeInPictures{
	background: #fff url('images/bg_left-nav.jpg') no-repeat 0% 56%;
	height:175px;
	position:absolute;
}
a.sb-img{
	display:block;
	height:214px;
	text-transform:uppercase;
	font-size:16px;
	color:#333333;
	line-height:15px;
	padding-bottom:2px;
	font-weight: normal;
	font-family: 'Century Gothic', Century, 'Trebuchet MS', Trebuchet, Arial, Helvetica, sans-serif
}
a:hover.sb-img{
	text-decoration:none;
	cursor:pointer;
}
.sb-img span.lg{
	color:#000;
	font-size:23px;
	display:block;
	line-height: 22px;
	font-weight: normal;
	letter-spacing:-0.02em;
	
}
.sb-img span.med{
	color:#fff;
	font-size:16px;
	display:block;
	line-height: 20px;
}
.sb-img .wotf-lg{
	color:#cccccc;
	font-size:25px;
	display:block;
	line-height: 22px;
	font-weight: normal;
	
}
.sb-img .wotf-med{
	color:#cccccc;
	font-size:16px;
	display:block;
	line-height: 20px;
}


.sb-img span.link {
	color: #fff;
	display: block;
	font-size: 100%;
	text-transform: lowercase;
	font-family: Verdana, Tahoma, serif;
}
.store_catalog_title a:hover,
.store_catalog_title a:active {
	text-decoration: underline;
}
.bottom {
padding-top:142px;
position:absolute;
}
	
.path-about-us-our-awards-hewlett-packard-recognitions .gcui-inline-image {
	float: none;
}


.path-store-catalog-dianetics-lectures-and-demonstrations-lectures .video {
	display: none;
}
.path-store-catalog-dianetics-lectures-and-demonstrations-lectures .product-image-wrapper img {
  width:200px;
}

.gcui_book_widget-image {
  top: 50px;
}

.path-store-catalog-congress-lectures-index .gcui_book_widget-image,
.path-store-catalog-acc-lectures-index .gcui_book_widget-image,
.path-store-catalog-basics-lectures-index .gcui_book_widget-image {
	top: 72px;
}

.path-store-catalog-basics-lectures-index #gcui_book_widget-image15,
.path-store-catalog-basics-lectures-index #gcui_book_widget-image0,
.path-store-catalog-basics-lectures-index #gcui_book_widget-image30 {
	top: 154px;
}
.path-catalog #sidebar-left {
	display: none;
}

.path-catalog .with-sidebar-left #main {
	padding-left: 0;
}


.path-store-catalog-scientology-milestone-one-lectures .video {
	display: none;
}




.path-about-us #block-menu-menu-about-us li, .path-nep-about-us #block-menu-menu-nep-about-us li {
	text-indent: -10px;
	margin-left: 10px;
}



.awards-indent {
	margin-left: 10px;
}


#block-menu-menu-menu-left-nav > div > ul > li.last {
  border-top:1px solid #DDDDDD;
  padding-left: 0;
  margin-left: 10px;
  padding-right: 0;
  margin-right: 10px;
}

.path-store-catalog #sidebar-left .block-menu li.last,
.front #sidebar-left .block-menu li.last {
  background-repeat: repeat;
}
.path-store-catalog .pager .pager-item a, .path-store-catalog .pager .pager-next a, .path-store-catalog .pager .pager-last a, .path-store-catalog .pager .pager-previous a, .path-store-catalog .pager .pager-first a{
  color: 12px 'Trebuchet MS','Century Gothic',Arial,sans-serif;
  color: #707070;
}

.path-store-catalog-dmsmh-how-to-kit #shell .stack_01_col_01 {
  padding-right: 10px;
}

.path-store-catalog-dmsmh-how-to-kit #node-661 .stack_01_col_02 {
  width: 240px;
  padding-right: 5px;
}

.product-other-format-lang .product-other-format-details {
  width: 240px;
}

.path-store-catalog-dmsmh-how-to-kit .product-other-format-lang .product-other-format-details {
  width: 156px;
}
.path-catalog .node h2.title {
	display:none;
}
h2.big-red {
  color:#A30000;
  font-size:24px;
  line-height:24px;
  text-transform:uppercase;
  font-family:'Century Gothic',Arial,Helvetica,sans-serif;
  font-weight:normal;
  letter-spacing:-1px;
  margin:0 auto;
}

.tid-congress-lectures .video,
.tid-basics-lectures .video,
.tid-acc-lectures .video {
  display: none;
}


/* Product Node */

/*.path-books-catalog .node-add-to-cart {*/
/*.node-add-to-cart {
	background: transparent url(/sites/all/themes/gold_master/www_bridgepub_com/images/add-to-cart.png) no-repeat 0px 0px;
	color: white;
	cursor: pointer;
	font-family: Verdana;
	font-size: 15px;
	padding: 13px 20px 10px 14px;
	text-transform: uppercase;
	width: 140px;
	height: 39px; line-height: 13px;
}
*/
.node-add-to-cart {
	display: inline-block;
	background: transparent url(/sites/all/themes/gold_master/www_bridgepub_com/images/btn-bg-big.png) repeat 50% 50%;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;

	color: white;
	cursor: pointer;
	font-family: Verdana;
	font-size: 15px;
/*	height: 39px;*/
/*	min-height: 37px;*/
/*	line-height: 39px;*/
	padding-top: 5px; padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	width: none;
	max-width: 200px;
	border: 1px solid #ccc;
	vertical-align: middle;
/*	overflow: auto;*/
	white-space: normal;
}

.btn-buy-now, span.product-other-format-details-image {
	display: inline-block;
	background: transparent url(/sites/all/themes/gold_master/www_bridgepub_com/images/btn-bg-small.png) repeat-x 0px 0px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

	color: white;
	cursor: pointer;
	font-family: Verdana;
	font-size: 12px;
	height: 21px;
	line-height: 21px;
	padding-top: 0; padding-bottom: 0;
	padding-left: 7px;
	padding-right: 7px;
	text-transform: uppercase;
	width: none;
	white-space: nowrap;
}
#gcui-language-changer-inner-base a,
#gcui-language-changer-inner-base a:link,
#gcui-language-changer-inner-base a:visited,
#gcui-language-changer-inner-base a:hover{
	color:#fff;
	display:block;
	float:left;
	font-size:14px;
	font-weight:normal;
	margin-bottom:15px;
	text-align:left;
	text-transform:uppercase;
}
#gcui-language-changer-inner-base #gcui-language-changer-close-button{
background:url("/sites/all/themes/gold_master/www_bridgepub_com/images/close_x_fe0101.png") no-repeat scroll center transparent;
height:16px;
right:20px;
top:6px;
width:16px
}
#gcui-language-changer-lightbox {
background:url("/sites/all/modules/gold_common_ui/images/dark_60.png") repeat scroll 0 0 transparent;
display:none;
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
z-index:1000000;
}
#gcui-language-changer {
display:table;
height:75%;
overflow:visible;
position:relative;
width:100%;
z-index:1000001;
}
#gcui-language-changer-outer {
display:table-cell;
text-align:center;
vertical-align:middle;
width:100%;
z-index:1000000;
}
#gcui-language-changer-inner {
background:url("/sites/all/themes/gold_master/www_bridgepub_com/images/bpi-lb-bg.png") no-repeat scroll left top transparent;
margin-left:auto;
margin-right:auto;
position:relative;
text-align:left;
width:751px;
z-index:1000001;
}
#gcui-language-changer-inner-base {
height:320px;
padding:15px 15px 15px 25px;
text-align:center;
-moz-box-shadow:none;
-webkit-box-shadow:none;
}
#gcui_language_selector_table_td {
padding:40px 0 0 80px;
}

.gcui-language-changer-hover {
display:block;
float:left;
width:200px;
}

#gcui-language-changer-inner-base a, #gcui-language-changer-inner-base a:link, #gcui-language-changer-inner-base a:visited, #gcui-language-changer-inner-base a:hover {
color:#222;
display:block;
font-size:14px;
font-weight:normal;
margin-bottom:0;
text-align:left;
text-transform:uppercase;
height:36px;
}

/*
td.with-sidebar-left div.product-image-wrapper img.imagecache-gcui_product_feature{
width:250px;
}
*/

.path-store-catalog-basics-books .row-5 .col-2 .store_catalog_product td > .store_catalog_title {
  width: 125px;
}
.path-de-store-catalog-basics-books .row-5 .col-2 .store_catalog_product td > .store_catalog_title {
  width: inherit;
}
#banner a {
	line-height:1.3;
}

/* Nuke the search bar on the cart pages */
.path-cart div#search {
	display:none;
}



.language-hu .bg_checkout_breadcrumb .inner_checkout_breadcrumb,
.language-hu .bg_checkout_breadcrumb .active {
font-size:110%;
padding: 3px 15px 0;
}

.language-no .node-add-to-cart {
	font-size: 13px;
}

#product-form-bottom .product-title {
	width: 190px;
}


/* Styling NEP Thank You page */

.path-nep-thank-you #content td.with-sidebar-left #main {
	padding-left:20px;
}	


/* rmv the search box until we have it working */

#search {
    display: none;
}


/*   Top hat handling of the phone numbers */
.language-da .gcuicm-item-phone_number_one a {
	display: block;
    padding-right: 12px;
    width: 300px;
}

.language-de .gcuicm-item-phone_number_one a {
	display: block;
    padding-right: 12px;
    width: 148px;
}

#gcui-feedback-page .feedback_title {
    color: #A30000;
}


/*L. Ron Hubbard Series styles to be added*/

/*.path-store-catalog-l-ron-hubbard-series #node-7872 .stack_01 div.stack_01_col_03_inner {
    display: none;
}
*/

.title-lrh {
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
    letter-spacing: -1px;
    font-weight: normal;
}

h2.title-lrh:first-line {
    color: #a30000;
}
h2.title-lrh {
    color: #777777;
}

.ppath-pages-l-ron-hubbard-series #lrh-series-whats-inside p.head-02 {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 20px;
}

.ppath-pages-l-ron-hubbard-series #lrh-series-whats-inside p.basic-paragraph {
    margin-left: 25px; 
    font-weight: bold;
}


.ppath-pages-l-ron-hubbard-series #lrh-series-featuring p.head-02 {
    font-size: 14px;
    margin-bottom: 9px;
}

.ppath-pages-l-ron-hubbard-series #lrh-series-featuring p{
    line-height: 1.4em;
}


.ppath-pages-l-ron-hubbard-series #lrh-series-whats-inside p{
    line-height: 0.9em;
}

.ron-series-product-page .product-by-lrh {
    display: none;
}

.lrh-buy-now-slide a{
	color: #A91010;
	font-weight: normal;
}
.gcui-header-slideshow .slide-contents .slide .lrh-buy-now-slide {
	text-align: left;
}
.gcui-header-slideshow .slide-contents .slide .ron-item-img {
	text-align: left;
	margin-bottom: 25px;
}

.gcui-hscroller-container {
    width: 860px !important;
    height: 250px !important;
}

div.gcui-hscroller-container .browse {
    height: 250px !important;
	cursor: pointer;
}
div.gcui-hscroller-scrollable div.items .gcui-hscroller-item a .title {
	background: url(images/ron-series/cover-highlight.png) repeat;
}
div.gcui-hscroller-container a.left {
    background: url(/sites/all/themes/gold_master/www_bridgepub_com/images/gcui_hscroller_left-2.png) no-repeat scroll 0 0 transparent !important;
}
div.gcui-hscroller-container a.left:hover {
    background: url(/sites/all/themes/gold_master/www_bridgepub_com/images/gcui_hscroller_left_hover-2.png) no-repeat scroll 0 0 transparent !important;
}
div.gcui-hscroller-container a.right {
    right: -10px;
    /*background: url("/sites/all/themes/gold_master/www_bridgepub_com/images/slider-arrow-bars.png") no-repeat scroll right top transparent;*/
    background: url(/sites/all/themes/gold_master/www_bridgepub_com/images/gcui_hscroller_right-2.png) no-repeat scroll 0 0 transparent !important;
}
div.gcui-hscroller-container a.right:hover {
    /*background: url("/sites/all/themes/gold_master/www_bridgepub_com/images/slider-arrow-bars.png") no-repeat scroll right bottom transparent;*/
    background: url(/sites/all/themes/gold_master/www_bridgepub_com/images/gcui_hscroller_right_hover-2.png) no-repeat scroll 0 0 transparent !important;
}

div.gcui-hscroller-scrollable {
    width: 860px !important;
    height: 250px !important;
}

div.gcui-hscroller-scrollable div.items .gcui-hscroller-item {
    width: 184px !important;
    height: 250px !important;
}

div.gcui-hscroller-scrollable div.items .gcui-hscroller-item a .title {
    width: 184px !important;
    height: 250px !important;
}

div.gcui-hscroller-scrollable div.items-overlay {
    width: 860px !important;
    height: 250px !important;
}

div.gcui-hscroller-scrollable div.items-overlay .browse {
    height: 250px !important;
}

div.gcui-hscroller-scrollable div.items-overlay .center {
    width: 880px !important;
    height: 250px !important;
}

div.gcui-hscroller-scrollable div.items .gcui-hscroller-item a img {
    height: 250px;
    width: 184px;
}

div#block-gold_common_ui_hscroller-0 .title {
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -1px
    line-height: 24px;
    font-family: "Century Gothic", Arial, Helvetica,sans-serif;
    text-transform: uppercase;
}



/*FOOTER*/
#footer_nav {
	text-align: right;
	padding-bottom: 13px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	margin-top: 20px;
}

#footer_nav .footer-item {
	margin-left: 15px;
	cursor: pointer;
	font-size: .9em;
}
#footer_nav .footer-item a {
	color: #000;
}
#footer_nav .footer-item a:hover {
	text-decoration: underline;
	color: #ae0000;
}

/*  FOT book & DVD tweaks */

.path-books-catalog-scientology-the-fundamentals-of-thought-book-and-dvd.content-type-product .stack_01 .stack_01_col_03 {
    width: 186px;
}

.path-books-catalog-scientology-the-fundamentals-of-thought-book-and-dvd.content-type-product .stack_01 .stack_01_col_03_inner {
    width: 176px;
}

.path-books-catalog-scientology-the-fundamentals-of-thought-book-and-dvd .product-other-format-lang .product-other-format-details {
    width: 170px;
}

.path-books-catalog-scientology-the-fundamentals-of-thought-book-and-dvd .stack_02_col_02 > .inner_left_20 > h2.product-header,
.path-books-catalog-scientology-the-fundamentals-of-thought-book-and-dvd .stack_02_col_02 > .inner_left_20 > .content,
.path-books-catalog-scientology-the-fundamentals-of-thought-dvd .stack_02_col_02 > .inner_left_20 > h2.product-header,
.path-books-catalog-scientology-the-fundamentals-of-thought-dvd .stack_02_col_02 > .inner_left_20 > .content {
    display: none;
}

